/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
#include <stdio.h>

int main() {
  char *name;

  name = tempnam("C:/Windows/temp", NULL);
  printf("temp name is %s\n", name);
  return 0;
}

